{% extends "base.html" %}

{% block page_name %}Meeting Successfully Deleted - {{ summit.title }}{%endblock %}
{% block sub_nav %}{% endblock %}

{% block extrahead %}{{ block.super }}
{% endblock %}

{% block content %}
<div class="row">
    <article id="form" class="span-8">
        <h3>Meeting Deleted</h3>
            <p>You have successfully deleted the meeting</p>
    </article>
</div>
{% endblock %}
